#include<stdio.h>
#include<math.h>
    int main()
    {
        float radius,area;
        printf("Enter the Radius of the Circle: \n");
        scanf("%f",&radius);
        area=3.1416*pow(radius,2);
        printf("\nArea of the Circle is:%f",area);
        return 0;
    }
